@charset "utf-8";

.MainImage1{
	text-align:left;vertical-align:bottom;padding:10px;width:570px;height:378px;background-image:url("../graphics/artistguild.jpg"); background-position:center; background-repeat:no-repeat;background-color:black;
}

.MinigalleryImage{
text-align:left;vertical-align:bottom;padding:10px;width:570px;height:378px;background-image:url("../graphics/minigallery.jpg"); background-position:center; background-repeat:no-repeat;background-color:black;
}

#galleryMain{
	display:none;
	margin:0 auto 0 auto;
	padding:0;
	text-align:center;
	overflow:hidden;
	box-shadow: 5px 5px 5px black;
	background-color:#333;
}
#galleryMain .gallerySection{
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
}
.galleryImage{
	border:1px solid black;
	border-radius:8px;
	max-width:95%;
}
.my-slider{
	display:none;
}
.unslider-arrow {
    display: block;
    width: 52px;
    height: 52px;
    top: 50%;
    right: -50px;
    left: auto;
    margin-top: -16px;
    overflow: hidden;
    background: rgba(0,0,0,.2) no-repeat 50% 50%;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAQCAQAAABuQZ3IAAAAi0lEQVR4AU3OISBEQQBAwS0AACS9NxqQgCZpkiYBVddFvWhAAUABAPQCAGC4g/0vTnrBqCfDIZl70J+kMUBPpEwT4FNXxBxz4F1HxHyr4EVTxBLb4EFNxEon4CJSlVNw9AcV9sC16h8osgke1P1ArgXwouVvdQq86ww/GQefusNf7kBviBlxpT8k+gL/Wox4r1d4MwAAAABJRU5ErkJggg==");
    background-size: 7px 11px;
    border-radius: 32px;
    text-indent: -999em;
    opacity: .9;
    transition: opacity .2s;
	position:absolute;
	z-index:2;
	cursor:pointer;
}
.prev.unslider-arrow, .unslider-arrow .prev{
	-ms-transform:rotate(-180deg);
	transform:rotate(-180deg);
}
.unslider-arrow:hover{
	opacity:1;
}
.ui-widget {
    	font-family: Verdana,Arial,sans-serif;
	border: 0 !important;
}

.ui-widget-content {
    	border: 0 !important;
    	color: #333;
}

/* ui-dialog is the unslider popup that displays gallery images */
.ui-dialog {
	left: 0;
	outline: 0 none;
	padding: 0 !important;
	position: absolute;
	top: 0;
	background: #000 !important;
	border:0 !important;
	box-shadow: 5px 5px 5px black;
	width:90% !important;
	height:90% !important;
}
.ui-dialog-titlebar{
	background: #000 !important;
	padding50px !important;
	border:1px solid black !important;
}

.ui-dialog .ui-dialog-content {
	background: none repeat scroll 0 0 transparent;
	border:1px solid black !important;
	overflow: auto;
	position: relative;
	padding: 0 !important;
	background:#333 !important;
	height:100% !important;
}

.ui-widget-header {
    color:white !important;;
	font-weight:bold !important;;
	font-size:18px !important;;
	background-color:#333 !important;;
}

#Gallery .standardmini
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: Navy;}

#Gallery .standard
	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: Navy;}

#Gallery .standardbegin 
	{font-size: 18pt; font-style: italic; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color: navy; }

#Gallery .headertext 
	{font-size: 18pt; font-weight: bold; font-family: "Times New Roman", "Times", "serif"; color:gold; }

#Gallery a.minilink:link 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: navy}

#Gallery a.minilink:visited 
	{font-size: 10pt; font-family: "Times New Roman", "Times", "serif"; color: navy}

#Gallery .standardhelp

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: black; font-weight:bold; font-style:normal;}

#Gallery .standardhelptitle

	{font-size: 12pt; font-family: "Times New Roman", "Times", "serif"; color: black; font-weight:bold; font-style:italic;}

#Gallery #header
{
	width: auto;
	padding: 0 0 10px 0;
	text-align: center;
}

.GalleryGroup
{
	background: url("../graphics/whitemarble.jpg") black repeat;
	border: 2px outset gray;
	background-color: silver;
	float: inherit;
	padding: 2px;
	width: 95%;
	height: auto;
	color: navy;
}

/* START: Gallery Main */
#GalleryMain
{
	text-align: center;
	width: auto;
	height:auto;
}

#GalleryMain .column
{
	float: left;
	width: 250px;
	margin-left:15px;
}

#GalleryMain .cat1Group
{
	padding: 0 0 10px 0;
}
/* END: Gallery Main */

/* START: Gallery Browser */
#GalleryBrowser
{
	width: auto;
	font-size: 12px;
	text-align: left;
	padding:0 10px 10px 10px;
}
#GalleryBrowser .rowItem
{
	width: auto;
	height: auto;
	background: url("../graphics/whitemarble.jpg") black; background-repeat: repeat;
	background-color: silver;
	border: outset 2px gray;
	padding: 3px;
	color: navy;
	text-align: left;
	margin: 3px;
	width:90%;
}
#GalleryBrowser .imgCol
{
	display: block;
	padding: 0 10px 10px 0;
	float: left;
}
#GalleryBrowser .desc
{
	display: block;
	width: 75%;
	padding: 0 10px 10px 0;
	float: left;
}
#GalleryBrowser .title
{
	display: block;
	width: auto;
	padding: 5px;
	font-size: 14px;
	font-weight: bold;
	border-bottom:1px solid navy;
}
#GalleryBrowser .bulletItem
{
	padding-left: 10px;
}
#GalleryBrowser .thumb
{
	margin: 5px 5px 5px 20px;
	border: 2px groove silver;
	width:100px;
}
/* END: Gallery Browser */

/* START: Gallery Viewer */
.GalleryViewerBackground
{
	font-size:12px;
	text-align:center;
	background: #ffffff url(/graphics/grey011.jpg) repeat;
	color:#ffffff;
}

#GalleryViewer
{
	width:100%;
	height:100%;
	background: #000000 url(/graphics/grey011.jpg) repeat;
}

#GalleryViewer img
{
	display: none;
}
#GalleryViewer img .BigImage
{
	border: 1px solid black;
}
#GalleryViewer .title
{
	display: block;
	width: auto;
	padding: 0 0 5px 0;
	font-size: 14px;
	font-weight: bold;
}
#GalleryViewer #navButtons
{
	border: 1px solid gray;
	width: 500px;
	text-align: center;
	padding: 5px;
	margin:5px;
	background:#000000;
	vertical-align:top;
}

#GalleryViewer #navButtons .navButtonNext
{
	margin: 0 5px 0 5px;
	background: #000000 url("/graphics/Spear_Next.jpg") no-repeat;
	width: 100px;
	height:50px;
}

#GalleryViewer #navButtons a.navButtonNext:hover
{
	background: #000000 url("/graphics/Spear_Next_hover.jpg") no-repeat;
}

#GalleryViewer #navButtons .navButtonPrev
{
	margin: 0 5px 0 5px;
	background: #000000 url("/graphics/Spear_Back.jpg") no-repeat;
	width: 100px;
	height:50px;
}

#GalleryViewer #navButtons a.navButtonPrev:hover
{
	background: #000000 url("/graphics/Spear_Back_hover.jpg") no-repeat;
}

#GalleryViewer #navButtons .navButtonFirst
{
	padding: 0;
	background: #000000 url("/graphics/Spear_First.jpg") no-repeat;
	width: 75px;
	height:50px;
}

#GalleryViewer #navButtons a.navButtonFirst:hover
{
	background: #000000 url("/graphics/Spear_First_hover.jpg") no-repeat;
}

#GalleryViewer #navButtons .navButtonLast
{
	padding: 0;
	background: #000000 url("/graphics/Spear_Last.jpg") no-repeat;
	width: 75px;
	height:50px;
}

#GalleryViewer #navButtons a.navButtonLast:hover
{
	background: #000000 url("/graphics/Spear_Last_hover.jpg") no-repeat;
}

#GalleryViewer #navButtons .navButtonClose
{
	padding: 0;
	background: #000000 url("/graphics/Spear_Close.jpg") no-repeat;
	width:25px;
	height:25px;
	float:right;
}

#GalleryViewer a
{
	color:#ffffff;
}
/* START: Gallery Viewer */